.communications-content-space {
    padding: 20px;
    padding-top: 0;
    height: calc(100vh - 61.5px);
    overflow-y: auto;
  }
  .btn-tab {
    height: 32px;
    background: #F5F5F5;
    border: 1px solid #394085;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 14px;
    cursor: pointer;

    &.btn-tab-active {
      background: #394085;
      color: #ffffff;
    }
  }
  
  
::ng-deep .dx-popup-content {
  padding: 0 !important;
}

.invoice-action-button:hover, .invoice-action-button.selected {
  background: rgba(177, 149, 219, 0.2);
  color: rgba(57, 64, 133, 1);
}
.invoice-action-button {
  background: none;
  border: none;
  height: 37px;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
  font-size: 14px;
  font-weight: 500;
}

.invoice-action-button:last-child {
  border: none;
}

.invoice-action-list-item.selected {
  background: rgba(161, 139, 214, 0.1);
}
.invoice-action-list-item {
  height: 70px;
  border-bottom: 1px solid #dadada;
}